/*  #mainImg
================================================ */
#service #mainImg {	background-image: url(../img/service/bg_main01_sp.png);	height: 145px; background-position: bottom;}
#service #mainImg .txtWrap { color: #fff; }
@media screen and (min-width:600px) { #service #mainImg { background-image: url(../img/service/bg_main01_pc.png); height: 237px; }}

/*  #section
================================================ */
#info {
	margin-bottom: 17px;
}
#info .textArea {
	margin: 10px 0 0;
	background: url(../img/service/bg_service01_sp.png)no-repeat center;
	background-size: cover;
	box-sizing: border-box;
	padding: 45px;
	border: 2px solid #ea5404;
	color: #ea5404;
	text-align: center;
}
#info .textArea .ja {
	font-weight: 700;
	font-size: 2.4rem;
	line-height: 1.4;
}
#info .textArea .en {
	font-weight: 700;
	font-size: 1.7rem;
}
#info .list {
	margin-top: 20px;
}
#info .list .item {
	background-position: 0 80px;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 -15px;
	padding: 0 15px 40px;
}
#info .list .item+.item {
	margin-top: 30px;
}
#info .list .item:nth-child(odd) {
	background: url(../img/company/bg_company01_sp.png)no-repeat 0 170px;
	background-size: cover;
}
#info .list .item:nth-child(even) {
	background: url(../img/company/bg_company02_sp.png)no-repeat 0 170px;
	background-size: cover;
}
#info .areaTxt {
	margin: -35px 15px 0;
	background-color: rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
	padding: 15px;
	z-index: 2;
	position: relative;
	overflow: hidden;
}
#info .areaTxt .ico {
	float: left;
	width: 40px;
	margin-right: 10px;
	padding-bottom: 10px;
}
#info .areaTxt .subTit {
	font-size: 2.0rem;
	font-weight: 700;
}
#info .areaTxt .txt {
	margin-top: 10px;
}
#info .areaTxt .btn {
	margin: 17px 0 0 0;
	padding: 0 5px;
	max-width: none;
}
@media screen and (min-width: 600px) {
	#info {
		margin-bottom: 100px;
	}
	#info .textArea {
		margin: 15px 0 0;
		background: url(../img/service/bg_service01_pc.png)no-repeat center;
		background-size: cover;
		padding: 75px;
		border: 3px solid #ea5404;
	}
	#info .textArea .ja {
		font-size: 4.0rem;
	}
	#info .textArea .en {
		font-size: 2.8rem;
	}
	#info .list {
		margin-top: 155px;
	}
	#info .list .item {
		display: flex;
		align-items: center;
		background-position: bottom;
		background-size: 100%;
		margin: 0 -50%;
		padding: 0 50%;
	}
	#info .list .item+.item {
		margin-top: 130px;
	}
	#info .list .item:nth-child(odd) {
		background: #ea5404;
		padding-bottom: 40px;
	}
	#info .list .item:nth-child(even) {
		background: #ee7636;
		padding-bottom: 40px;
	}
	#info .list .item:nth-child(even) .areaTxt {
		float: none;
		order: 0;
		padding-right: 60px;
		margin-left: 0;
	}
	#info .list .item:nth-child(even) .img {
		float: none;
		order: 1;
		margin-right: -50px;
	}
	#info .img {
		width: 550px;
		float: left;
		position: relative;
		top: -60px;
	}
	#info .areaTxt {
		width: 500px;
		margin: 40px -50px 0;
		padding: 30px 40px;
	}
	#info .areaTxt .ico {
		width: 55px;
		margin-right: 15px;
		padding-bottom: 20px;
	}
	#info .areaTxt .subTit {
		font-size: 3.0rem;
		margin-top: -3px;
	}
	#info .areaTxt .txt {
		margin-top: 20px;
	}
	#info .areaTxt .btn {
		margin: 40px 0 0 0;
		padding: 0;
	}
}
